.clienti_mob{
    display:none;
}



.box-mobile {
   height: 100%;
   overflow: hidden;
   min-height: 97px;
   border: 1px solid #ccc;
   text-align: center;
}


.box-mobile i{
    font-size:50px;
    padding-top:22px;
    
}

.box-news-mobile{
    margin-bottom:15px;
    background-color:#05233a;
    color:#ffffff;
    padding:15px;
}

.box-news-mobile h3 {font-weight:bold; }

.box-news-mobile p {margin-top:15px;}



.maggiori_mobile {
    font-size: 22px;
}

.slogan_mobile {
    font-family: 'Raleway', sans-serif;
    color: #ffffff;
    background-image: url(/images/slide-03.jpg);
    width: 100%;
    height: 150px;
    background-size: cover;
    background-repeat: no-repeat;
    background-origin: content-box;
    margin-bottom: 15px;
    text-align: center;
    /* padding: 15px;*/
}

.slogan_mobile h1{
   padding-top: 15px;
}


.scritta_mobile {
    padding-top: 0px;
    margin-top: 0px;
    padding-left: 60px;
    line-height: 50px;
    line-height: initial;
    font-size: 32px;
    color: #05233a;
    font-family: Calibri;
}




.js-show-gallery img {
    width: 100% !important;
}

.border_rad {
    border-radius: .25rem !important;
}


.titolo_evento {
    font-size: 25px !important;
}

.clienti_car {
    width: 90% !important;
}

.valore_contatti {
    font-size: 28px !important;
    color: #16a086 !important;
}

.valore_contatti_email {
    font-size:20px !important;
    color: #16a086 !important;
}

.et_contatti {
    font-size:20px !important;
}

.icona_contatto {
    font-size: 35px;
    color: #16a086;
}

.font-contatti {
    font-size: 23px !important;
}

.cliente_logo {
    font-size: 45px !important;
}

.registro {
    font-size: 18px !important;
    color: #0c5799 !important;
}


.tabella {
    border-collapse: collapse;
    border: 2px solid #fff;
    width: 100%;
}


.intesta {
    width: 40%;
    background-color: #366092 !important;
    color: #ffffff !important;
    padding: 6px;
    border: solid 2px #fff;
}

.cella {
    width: 60%;
    background-color: #e6e6e6 !important;
    color: #333 !important;
    padding: 6px;
    border: solid 2px #fff;
    word-break: break-all !important;
}


.notizia_adatta {
    background-position: 50% 50%;
    cursor: pointer !important;
    position: relative !important;
    vertical-align: top !important;
    background-size: cover !important;
    width: 100% !important;
    height: 200px !important;
}

.btn_iscri {
    font-size: 22px !important;
    cursor: pointer !important;
    display: inline !important;
    border-radius: .25rem !important;
}


.accetta_form {
    display: inline !important;
}
.btn_nws {cursor: pointer !important;}


.titolo_homepage {
    text-transform: uppercase;
    font-size: 19px;
}


.scritta_logo {
    padding-top: 0px;
    margin-top: 0px;
    line-height: initial;
    font-size: 40px;
    color: #05233a;
    font-family: Calibri;
}


.scritta_logo a {color: #05233a;}



.submenu li {margin-left: 25px !important;}
.submenu li a {font-size: 18px;color: #16a086;}
.submenu li a:hover {font-size: 18px;color: #05233a;}



/**** Ul Mobile MENU ****/
.submenu_mobile li {margin-left: 55px !important;margin-top:8px;}
.submenu_mobile li a {
  font-size: 18px;
  color: #ffffff;
}

.submenu_mobile li a:hover {
    font-size: 18px;
    color: #333;
}



.chat {
    position: fixed;
    bottom: 0px;
    right: 25px;
    font-size: 20px;
    background-color: #16a086;
    color: #fff;
    border-radius: 5px 5px 0px 0px;
    padding: 8px 25px 5px 15px !important;
    font-size: 15px;
    font-weight: bold;
    width: 350px !important;
    height: 40px;
}


.badge-chat{
    position:absolute;
    top:-10px;
    right:10px;
    background-color:#ff0000;
    font-size:15px;
    border-radius:50%;
}

a.testata:link {
    color: #05233a !important;
}
a.testata:visited {
    color: #05233a !important;
}
a.testata:hover {
    color: #16a086 !important;
}


a.pulsante_blu:hover {
    background-color: #fff !important;
    border-color: #fff !important;
    color: #16a086 !important;
}


a.pulsante_bianco:hover {
    background-color: #05233a !important;
    border-color: #05233a !important;
    color: #ffffff !important;
}


a.contributi:link {
    color: #ffffff;
}

a.contributi:visited {
    color: #ffffff ;
}

a.contributi:hover {
    /*color: #ffffff !important;*/
}


a.menu-laterale:link {
    color: #05233a !important;
    font-size: 25px !important;
}

a.menu-laterale:visited {
    color: #05233a !important;
    font-size: 25px !important;
}

a.menu-laterale:hover {
    color: #16a086 !important;
    font-size: 25px !important;
}


 




.hidden-mobile {
    display: block !important;
}


.foto_mission {
    padding-top: 75px !important;
 
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) 
{
    .btn_mobile {
       padding: 10px 19px !important;
    }

    .foto_mission{
       padding-top:0px !important;
    }

    .btn {
       background-color: #16a086;
       color: #fff;
       padding: 10px 19px !important;
    }

    .condividi {
       padding-top: 15px;
    }


    #carosello-2 {
      display:none !important;
    }


    .clienti_mob {
       display: block;
    }
}





/* On screens that are 600px or less, set the background color to olive */
@media screen and (max-width: 665px) {
    .hidden-mobile {
        display: none !important;
    }

    .scritta-desktop {
        visibility: hidden !important;
    }

    .block1 {
        height: 100%;
        overflow: hidden;
        min-height: 70px;
        border: 1px solid #ccc;
        
        
    }
}

@media (max-width: 700px) {
    .tp-caption {
        color: white !important;
    }
}



.scoprili {
    padding: 14px 25px !important;
    color: #fff !important;
    cursor: pointer !important;
    border-radius: .25rem !important;
}



.full {
    width: 100%;
}

.piepagina {
    font-family: Roboto-Regular;
}



a.pulsante_allegato {
    color: #05233a !important;
    font-family: Raleway, sans-serif;
    padding: 8px 8px !important;
    font-size: 19px;
    text-decoration:underline;
}

a.pulsante_allegato:hover{
 color:#16a086 !important;
}




.testo_news {
    font-family: Calibri;
    font-size: 19px;
    font-weight: 400;
    line-height: 29px;
    color: #000000;
    text-align: justify !important;
}


.titolo_news {
    font-family: 'Lora', serif;
    font-size: 40px;
    font-weight: 700;
}


.titolo_news_mobile {
    font-family: 'Lora', serif;
    font-size: 25px;
    font-weight: 700;
}



.pulsante {
    /*font-family: Roboto-Regular !important;*/
    font-family: Calibri;
    border-radius: .25rem !important;
}


.lang {
    font-size: 18px;
}


.btn {
    background-color: #16a086;
    color: #fff;
    padding: 10px 25px;
}

.hamburger-box{
    cursor:pointer !important;
}

.hamburger-box-desktop {
    cursor: pointer !important;
    position: relative;
    display: inline-block;
}


.closebtn{
    cursor:pointer !important;
}


.menu_et {
    font-family: 'Raleway', sans-serif;
}


/******** MENU RESPONSIVE ********/
/* The Overlay (background) */
.overlay {
    /* Height & width depends on how you want to reveal the overlay (see JS below) */
    height: 100%;
    width: 0;
    position: fixed; /* Stay in place */
    z-index: 6; /* Sit on top */
    left: 0px;
    top: 0;
    z-index: 20;
    /*background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0, 0.9); */
    background-color: #fff;
    overflow-x: hidden; /* Disable horizontal scroll */
    transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}

 


/* Position the content inside the overlay */
.overlay-content {
  position: relative;
  top: 8%; /* 25% from the top */
  width: 100%; /* 100% width */
  text-align: left; /* Centered text/links */
  margin-top: 30px; /* 30px top margin to avoid conflict with the close button on smaller screens */
  padding-left:25px;
}


/* The navigation links inside the overlay */
.overlay a {
    font-family: 'Raleway', sans-serif;
    padding: 8px;
    text-decoration: none;
    font-size: 25px;
    font-weight:600;
    color: #a0a0a0;
    display: block; /* Display block instead of inline */
    transition: 0.3s; /* Transition effects on hover (color) */
}

/* When you mouse over the navigation links, change their color */
.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}

/* Position the close button (top right corner) */
.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 35px;
    font-size: 60px;
}
.btn-back-to-top{
    left:40px !important
}


/******** MENU RESPONSIVE ********/



/* GESTIONE LOGHI NAVBAR*/
.logo-container {
    display: flex;
    align-items: center;
    white-space: nowrap;
    gap: 5px;    
    overflow: hidden;          
}

.partner-logo {
    max-height: 90px;          
    width: auto;
    object-fit: cover;
    flex-shrink: 1;            
}
@media (max-width: 1100px) {
    .partner-logo {
        max-height: 80px;
    }
}
@media (max-width: 982px) {
    .partner-logo {
        max-height: 70px;
    }
}
@media (max-width: 875px) {
    .partner-logo {
        max-height: 60px;
    }
}